@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 返信封筒請求お申し込みフォーム
/
==========================================================/*/
#etc-tikt-reen{
	
}

.content-box-ex > p.red-txt{
	margin:0 0;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
